# Constant Field Values

## Contents

- com.sun.*
- javax.help.*

## com.sun.*

com.sun.java.help.impl.DocPConst
Modifier and Type
Constant Field
Value
`public static final char`
`AMPERSAND`
`'&'`
`public static final char`
`COLON`
`':'`
`public static final char`
`DQUOTE`
`'\"'`
`public static final char`
`EQUALS`
`'='`
`public static final char`
`EXCLAIM`
`'!'`
`public static final char`
`HASH`
`'#'`
`public static final char`
`HORIZBAR`
`'_'`
`public static final char`
`LANGLE`
`'<'`
`public static final char`
`MINUS`
`'-'`
`public static final char`
`NEWLINE`
`'\n'`
`public static final char`
`NINE`
`'9'`
`public static final char`
`NULL`
`'\u0000'`
`public static final char`
`QUESTION`
`'?'`
`public static final char`
`QUOTE`
`'\''`
`public static final char`
`RANGLE`
`'>'`
`public static final char`
`RETURN`
`'\r'`
`public static final char`
`SEMICOLON`
`';'`
`public static final char`
`SLASH`
`'/'`
`public static final char`
`SPACE`
`' '`
`public static final char`
`TAB`
`'\t'`
`public static final char`
`ZERO`
`'0'`
com.sun.java.help.impl.JHelpPrintHandler
Modifier and Type
Constant Field
Value
`public static final String`
`PAGE_SETUP_BUTTON_NAME`
`"PageSetupButton"`
`public static final String`
`PRINT_BUTTON_NAME`
`"PrintButton"`
`public static final String`
`PRINT_LATER_BUTTON_NAME`
`"PrintLaterButton"`

## javax.help.*

javax.help.FavoritesNode
Modifier and Type
Constant Field
Value
`public static final String`
`ELEMENT`
`"favoriteitem"`
`public static final String`
`FOOTER`
`"</favorites>"`
`public static final String`
`HEADER`
`"<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<!DOCTYPE favorites\n PUBLIC \"-//Sun Microsystems Inc.//DTD JavaHelp Favorites Version 2.0//EN\"\n \"http://java.sun.com/products/javahelp/favorites_2_0.dtd\">\n\n<favorites version=\"2.0\">\n"`
javax.help.FavoritesView
Modifier and Type
Constant Field
Value
`public static final String`
`publicIDString`
`"-//Sun Microsystems Inc.//DTD JavaHelp Favorites Version 2.0//EN"`
javax.help.FlatMap
Modifier and Type
Constant Field
Value
`public static final String`
`publicIDString`
`"-//Sun Microsystems Inc.//DTD JavaHelp Map Version 1.0//EN"`
`public static final String`
`publicIDString_V2`
`"-//Sun Microsystems Inc.//DTD JavaHelp Map Version 2.0//EN"`
javax.help.HelpSet
Modifier and Type
Constant Field
Value
`public static final String`
`helpBrokerClass`
`"helpBroker/class"`
`public static final String`
`helpBrokerLoader`
`"helpBroker/loader"`
`public static final String`
`publicIDString`
`"-//Sun Microsystems Inc.//DTD JavaHelp HelpSet Version 1.0//EN"`
`public static final String`
`publicIDString_V2`
`"-//Sun Microsystems Inc.//DTD JavaHelp HelpSet Version 2.0//EN"`
javax.help.IndexView
Modifier and Type
Constant Field
Value
`public static final String`
`publicIDString`
`"-//Sun Microsystems Inc.//DTD JavaHelp Index Version 1.0//EN"`
`public static final String`
`publicIDString_V2`
`"-//Sun Microsystems Inc.//DTD JavaHelp Index Version 2.0//EN"`
javax.help.TOCView
Modifier and Type
Constant Field
Value
`public static final String`
`publicIDString`
`"-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 1.0//EN"`
`public static final String`
`publicIDString_V2`
`"-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN"`
javax.help.TreeItem
Modifier and Type
Constant Field
Value
`public static final int`
`COLLAPSE`
`0`
`public static final int`
`DEFAULT_EXPANSION`
`-1`
`public static final int`
`EXPAND`
`1`

javax.help.event.HelpSetEvent
Modifier and Type
Constant Field
Value
`public static final int`
`HELPSET_ADDED`
`0`
`public static final int`
`HELPSET_REMOVED`
`1`

javax.help.plaf.basic.BasicTOCNavigatorUI
Modifier and Type
Constant Field
Value
`protected static final boolean`
`debug`
`false`